Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.datainterchange.api
Bundle-SymbolicName: org.eclipse.osbp.datainterchange.api
Bundle-Vendor: Loetz GmbH&Co.KG (69115 Heidelberg, Germany)
Bundle-Version: 0.9.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: javax.persistence;version="2.1.0",
 org.eclipse.e4.core.services.events,
 org.eclipse.osbp.core.api.persistence;version="0.9.0",
 org.eclipse.osbp.eventbroker;version="0.9.0",
 org.osgi.framework;version="1.8.0",
 org.slf4j;version="1.7.2"
Export-Package: org.eclipse.osbp.datainterchange.api
